Subject: [Idr] I-D Action: draft-ietf-idr-bgp-optimal-route-reflection-13.txt

From: [email-masked]
Date: Thu, 05 Jan 2017 08:25:47 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Inter-Domain Routing of the IETF.

        Title           : BGP Optimal Route Reflection (BGP-ORR)
        Authors         : Robert Raszuk
                          Christian Cassar
                          Erik Aman
                          Bruno Decraene
                          Stephane Litkowski
                          Kevin Wang
	Filename        : draft-ietf-idr-bgp-optimal-route-reflection-13.txt
	Pages           : 12
	Date            : 2017-01-05

Abstract:
   This document proposes a solution for BGP route reflectors to allow
   them to choose the best path their clients would have chosen under
   the same conditions, without requiring further state or any new
   features to be placed on the clients.  This facilitates, for example,
   best exit point policy (hot potato routing).  This solution is
   primarily applicable in deployments using centralized route
   reflectors.

   The solution relies upon all route reflectors learning all paths
   which are eligible for consideration.  Best path selection is
   performed in each route reflector based on a configured virtual
   location in the IGP.  The location can be the same for all clients or
   different per peer/update group or per peer.  Best path selection can
   also be performed based on user configured policies in each route
   reflector.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-optimal-route-reflection/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-idr-bgp-optimal-route-reflection-13

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-idr-bgp-optimal-route-reflection-13

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/